<?xml version="1.0" encoding="UTF-8"?>
<playlist>
  <playitem caption="av" path="av.3gp" image="av.jpg" options="" clickurl="" clicktarget="_blank" endurl="" styleoftarget="browser" endtarget=""/>
</playlist>
